<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ja', version '2.9'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '添付を許可する';
$string['attachmentsoptional'] = '添付は任意です';
$string['attachmentsrequired'] = '添付必須';
$string['attachmentsrequired_help'] = 'このオプションでは回答を評定可能と判断される最低必須添付数を指定します。';
$string['formateditor'] = 'HTMLエディタ';
$string['formateditorfilepicker'] = 'HTMLエディタ (+ファイルピッカ)';
$string['formatmonospaced'] = 'プレインテキスト、等幅フォント';
$string['formatnoinline'] = 'インラインテキストなし';
$string['formatplain'] = 'プレインテキスト';
$string['graderinfo'] = '評定者情報';
$string['graderinfoheader'] = '評価者情報';
$string['mustattach'] = '「インラインテキストなし」が選択された場合、または回答が任意の場合、あなたは少なくとも1つの添付を許可する必要があります。';
$string['mustrequire'] = '「インラインテキストなし」が選択された場合、または回答が任意の場合、あなたは少なくとも1つの添付を要求する必要があります。';
$string['mustrequirefewer'] = 'あなたが許可している以上の添付を要求することはできません。';
$string['nlines'] = '{$a} 行';
$string['pluginname'] = '作文問題';
$string['pluginname_help'] = '問題 (イメージを含む) に対して、回答者は1段落またはそれ以上の回答を記述します。作文問題は教師がレビューおよび手動評定するまで評点が割り当てられることはありません。';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = '作文問題の追加';
$string['pluginnameediting'] = '作文問題の編集';
$string['pluginnamesummary'] = '少しの文または段落で構成された回答を許可します。回答が入力された後、手動で評定する必要があります。';
$string['responsefieldlines'] = '入力ボックスサイズ';
$string['responseformat'] = '解答形式';
$string['responseisrequired'] = '学生はテキストを入力する必要があります';
$string['responsenotrequired'] = 'テキスト入力は任意です';
$string['responseoptions'] = '回答オプション';
$string['responserequired'] = 'テキスト必須';
$string['responsetemplate'] = '解答テンプレート';
$string['responsetemplate_help'] = 'ここで入力されたテキストは問題の新しい解答開始時に解答入力ボックス内に表示されます。';
$string['responsetemplateheader'] = '解答テンプレート';
