<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'ja', version '2.9'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'デバイス管理';
$string['airnotifieraccesskey'] = 'Airnotifierアクセスキー';
$string['airnotifierappname'] = 'Airnotifierアプリ名';
$string['airnotifiermobileappname'] = 'モバイルアプリ名';
$string['airnotifierport'] = 'Airnotifierポート';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'AirNotifierサーバへのアクセス時に使用するアクセスキーです。';
$string['configairnotifierappname'] = 'AirNotifierで識別するためのアプリ名です。';
$string['configairnotifiermobileappname'] = 'モバイルアプリのユニークなIDです (通常、次のようになります:  com.moodle.moodlemobile)。';
$string['configairnotifierport'] = 'AirNotifierサーバへのアクセス時に使用するポートです。';
$string['configairnotifierurl'] = 'ブッシュ通知を送信するために接続するサーバのURLです。';
$string['deletecheckdevicename'] = 'あなたのデバイスを削除する: {$a->name}';
$string['deletedevice'] = 'デバイスを削除します。再度アプリにデバイスを追加できることに留意してください。デバイスが再度表示される場合、無効にしてください。';
$string['devicetoken'] = 'デバイストークン';
$string['errorretrievingkey'] = 'キーの検索中にエラーが発生しました。このサービスを利用するにはあなたのMoodleサイトをmoode.orgに登録する必要があります。詳細を更新するため、あなたは再登録することもできます。';
$string['keyretrievedsuccessfully'] = 'キーの検索が正常に終了しました。';
$string['nodevices'] = '登録されたデバイスはありません。あなたがMoodleモバイルアプリをインストールした後、デバイスが自動的に表示された上でこのサイトに登録されます。';
$string['nopermissiontomanagedevices'] = 'あなたにはデバイスを管理するためのパーミッションがありません。';
$string['notconfigured'] = 'Airnotifierサーバが設定されていないため、Airnotifierメッセージを送信することはできません。';
$string['pluginname'] = 'モバイル通知';
$string['requestaccesskey'] = 'アクセスキーをリクエストする';
$string['showhide'] = 'デバイスを有効/無効にします。';
$string['sitemustberegistered'] = 'パブリックAirnotifierインスタンスを使用するため、あなたのサイトをmoodle.orgに登録する必要があります。';
$string['unknowndevice'] = '不明なデバイス';
